Will there be a patch for the latest OpenVPN/OpenSSL vulnerabilities?


Log in to reply